{% for upstream in nginx_upstreams %}
upstream {{ upstream.name }}  {
    server {{ upstream.address }};
}
{% endfor %}

server {
    listen 80;
    listen [::]:80;
    server_name {{ item }};
    root /var/www/{{ item }};
    index index.html;
    try_files $uri /index.html;
}
